Sauce Labs Customer Idea Portal

Submit an idea and make Sauce Labs even better!

Please update Sauce OnDemand plugin to be compatible with Atlassian Bamboo v7.0.3

Please update Sauce OnDemand plugin to be compatible with Atlassian Bamboo v7.0.3.

Currently, the latest Bamboo version the plugin is compatible with 6.10.6

https://marketplace.atlassian.com/apps/30134/sauce-ondemand-for-bamboo/version-history

  • Guest
  • May 4 2020
  • Shipped
  • Attach files
  • Admin
    Alistair Heys commented
    21 Jul 10:05pm

    Hi all,

    Sauce OnDemand for Bamboo now has support for 7.0.3

    Happy testing,

    Alistair Heys

  • Joseph Smith commented
    24 Jun 04:31pm

    Are there any suggestions on workarounds on this for now?

    Based on the logs generated it appears that the plugin was using some deprecated methods that have been removed in Bamboo 7's API

  • revathi muthana commented
    15 Jun 12:50pm

    Hello, Atleast please let us know approximately how may days/weeks/months will take to get this compatible plugin version. So that we can plan upgradation at that time. Why because it is security issue as we must upgrade the Bamboo version from 6.7.3 to latest version 7.0.4. So we require sauce plugin also as we are using in the Bamboo pipelines, so we can not ignore this. It is blocking Upgradation.

    So please tell us approaximate date for the release.

  • Mike Higgs commented
    4 May 05:31pm

    This is urgent as it is blocking our development.